<!-- @format -->

<template>
	<ul class="flex gap-12">
		<li class="link"><RouterLink :to="{ name: 'home' }">Home </RouterLink></li>
		<li class="link">Disciver</li>
		<li class="link">Activities</li>
		<li class="link">About</li>
		<li class="link">Contact</li>
	</ul>
</template>
